Bug 905533 - [abrt] libreoffice-core-3.5.7.2-7.fc17: sd::ViewShell::GetFrameView: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-3.5.7.2-7.fc17: sd::ViewShell::GetFrameView: Process ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:68c2504b19db6bf684d76b7e192...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 10:44 EST by arhi.smece
Modified: 2013-02-28 09:27 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 09:27:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (5.65 KB, text/plain)
2013-01-29 10:44 EST, arhi.smece
no flags Details
File: environ (3.92 KB, text/plain)
2013-01-29 10:45 EST, arhi.smece
no flags Details
File: limits (1.29 KB, text/plain)
2013-01-29 10:45 EST, arhi.smece
no flags Details
File: backtrace (62.63 KB, text/plain)
2013-01-29 10:45 EST, arhi.smece
no flags Details
File: cgroup (130 bytes, text/plain)
2013-01-29 10:45 EST, arhi.smece
no flags Details
File: smolt_data (6.46 KB, text/plain)
2013-01-29 10:45 EST, arhi.smece
no flags Details
File: executable (42 bytes, text/plain)
2013-01-29 10:45 EST, arhi.smece
no flags Details

  None (edit)
Description arhi.smece 2013-01-29 10:44:27 EST
Version-Release number of selected component:
libreoffice-core-3.5.7.2-7.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --impress file:///home/arhimed/Downloads/Cosas-de-la-vida-100149%20(1).pps --splash-pipe=6
crash_function: sd::ViewShell::GetFrameView
kernel:         3.7.3-101.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 sd::ViewShell::GetFrameView at /usr/src/debug/libreoffice-3.5.7.2/sd/source/ui/view/viewshe2.cxx:779
: #1 sd::SlideShow::StartFullscreenPresentation at /usr/src/debug/libreoffice-3.5.7.2/sd/source/ui/slideshow/slideshow.cxx:1252
: #2 sd::SlideShow::startWithArguments at /usr/src/debug/libreoffice-3.5.7.2/sd/source/ui/slideshow/slideshow.cxx:904
: #3 sd::SlideShowRestarter::StartPresentation at /usr/src/debug/libreoffice-3.5.7.2/sd/source/ui/slideshow/SlideShowRestarter.cxx:166
: #4 call<boost::shared_ptr<sd::SlideShowRestarter> > at /usr/src/debug/libreoffice-3.5.7.2/solver/unxlngx6.pro/inc/boost/bind/mem_fn_template.hpp:40
: #5 operator()<boost::shared_ptr<sd::SlideShowRestarter> > at /usr/src/debug/libreoffice-3.5.7.2/solver/unxlngx6.pro/inc/boost/bind/mem_fn_template.hpp:55
: #6 operator()<boost::_mfi::mf0<void, sd::SlideShowRestarter>, boost::_bi::list1<bool&> > at /usr/src/debug/libreoffice-3.5.7.2/solver/unxlngx6.pro/inc/boost/bind/bind.hpp:253
: #7 operator()<bool> at /usr/src/debug/libreoffice-3.5.7.2/solver/unxlngx6.pro/inc/boost/bind/bind_template.hpp:32
: #8 boost::detail::function::void_function_obj_invoker1<boost::_bi::bind_t<void, boost::_mfi::mf0<void, sd::SlideShowRestarter>, boost::_bi::list1<boost::_bi::value<boost::shared_ptr<sd::SlideShowRestarter> > > >, void, bool>::invoke at /usr/src/debug/libreoffice-3.5.7.2/solver/unxlngx6.pro/inc/boost/function/function_template.hpp:153
: #9 operator() at /usr/src/debug/libreoffice-3.5.7.2/solver/unxlngx6.pro/inc/boost/function/function_template.hpp:1013
Comment 1 arhi.smece 2013-01-29 10:44:36 EST
Created attachment 689889 [details]
File: core_backtrace
Comment 2 arhi.smece 2013-01-29 10:45:00 EST
Created attachment 689892 [details]
File: environ
Comment 3 arhi.smece 2013-01-29 10:45:09 EST
Created attachment 689893 [details]
File: limits
Comment 4 arhi.smece 2013-01-29 10:45:11 EST
Created attachment 689895 [details]
File: backtrace
Comment 5 arhi.smece 2013-01-29 10:45:14 EST
Created attachment 689897 [details]
File: cgroup
Comment 6 arhi.smece 2013-01-29 10:45:26 EST
Created attachment 689901 [details]
File: smolt_data
Comment 7 arhi.smece 2013-01-29 10:45:28 EST
Created attachment 689902 [details]
File: executable
Comment 8 Caolan McNamara 2013-01-31 07:46:39 EST
Is this crash reproducible, perhaps associated with a specific document ?

Note You need to log in before you can comment on or make changes to this bug.